// SPDX-License-Identifier: BUSL-1.1
pragma solidity 0.8.21;

interface IDynamicLot {
    function createLot(uint256 ID, bytes calldata inputData) external;
    function participate(uint256 ID, bytes calldata inputData) external;
    function transferAsset(uint256 ID, bytes calldata inputData) external;
}